.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.367121,0.230673,-0.296373,0.268542,0,0);-ms-transform:matrix(0.367121,0.230673,-0.296373,0.268542,0,0);-webkit-transform:matrix(0.367121,0.230673,-0.296373,0.268542,0,0);}
.m2{transform:matrix(0.367127,0.230676,-0.296368,0.268548,0,0);-ms-transform:matrix(0.367127,0.230676,-0.296368,0.268548,0,0);-webkit-transform:matrix(0.367127,0.230676,-0.296368,0.268548,0,0);}
.m5{transform:matrix(0.367128,0.230680,-0.296374,0.268540,0,0);-ms-transform:matrix(0.367128,0.230680,-0.296374,0.268540,0,0);-webkit-transform:matrix(0.367128,0.230680,-0.296374,0.268540,0,0);}
.m1{transform:matrix(0.367131,0.230679,-0.296373,0.268542,0,0);-ms-transform:matrix(0.367131,0.230679,-0.296373,0.268542,0,0);-webkit-transform:matrix(0.367131,0.230679,-0.296373,0.268542,0,0);}
.m6{transform:matrix(0.367132,0.230674,-0.296375,0.268540,0,0);-ms-transform:matrix(0.367132,0.230674,-0.296375,0.268540,0,0);-webkit-transform:matrix(0.367132,0.230674,-0.296375,0.268540,0,0);}
.m7{transform:matrix(0.393593,-0.070964,0.070964,0.393593,0,0);-ms-transform:matrix(0.393593,-0.070964,0.070964,0.393593,0,0);-webkit-transform:matrix(0.393593,-0.070964,0.070964,0.393593,0,0);}
.m0{transform:matrix(0.399940,0.000000,0.000000,0.399940,0,0);-ms-transform:matrix(0.399940,0.000000,0.000000,0.399940,0,0);-webkit-transform:matrix(0.399940,0.000000,0.000000,0.399940,0,0);}
.m4{transform:matrix(0.519915,0.000000,0.000000,0.399940,0,0);-ms-transform:matrix(0.519915,0.000000,0.000000,0.399940,0,0);-webkit-transform:matrix(0.519915,0.000000,0.000000,0.399940,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.000000px;}
.ls1{letter-spacing:-0.319029px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.319029px;}
.ws2{word-spacing:1.000000px;}
._1{margin-left:-180.864000px;}
._2{margin-left:-151.380000px;}
._6{margin-left:-36.936000px;}
._0{margin-left:-18.468000px;}
._3{margin-left:-1.201614px;}
._9{width:1.022769px;}
._a{width:57.725446px;}
._7{width:96.595009px;}
._4{width:121.393025px;}
._8{width:126.401651px;}
._b{width:162.209230px;}
._5{width:839.844000px;}
.fc3{color:rgb(239,46,48);}
.fc2{color:transparent;}
.fc1{color:rgb(22,18,20);}
.fc0{color:rgb(23,18,20);}
.fs3{font-size:8.047572px;}
.fs4{font-size:9.383200px;}
.fs2{font-size:9.660590px;}
.fs1{font-size:10.013448px;}
.fs5{font-size:10.466265px;}
.fs7{font-size:13.413948px;}
.fs6{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs9{font-size:48.591849px;}
.y1c{bottom:0.158536px;}
.y1e{bottom:0.159496px;}
.y52{bottom:1.400268px;}
.y25{bottom:7.898486px;}
.y58{bottom:9.233165px;}
.y3f{bottom:13.968331px;}
.y3e{bottom:15.011311px;}
.y5{bottom:19.996978px;}
.y59{bottom:23.996373px;}
.y5b{bottom:24.796253px;}
.y4f{bottom:25.596132px;}
.y3{bottom:26.396011px;}
.y48{bottom:35.994560px;}
.y3d{bottom:39.216620px;}
.y5e{bottom:46.392989px;}
.y41{bottom:47.192868px;}
.y54{bottom:47.992747px;}
.y3a{bottom:48.327096px;}
.y3c{bottom:48.975318px;}
.y7{bottom:51.992142px;}
.y4{bottom:57.591296px;}
.y4e{bottom:59.990934px;}
.y3b{bottom:62.928570px;}
.y24{bottom:76.896900px;}
.y23{bottom:77.939880px;}
.y22{bottom:102.145189px;}
.y21{bottom:111.903888px;}
.y36{bottom:124.160276px;}
.y0{bottom:126.380900px;}
.y18{bottom:132.058762px;}
.y37{bottom:147.369568px;}
.y1b{bottom:155.098640px;}
.y1f{bottom:155.254936px;}
.y19{bottom:155.257176px;}
.y39{bottom:164.973948px;}
.y4c{bottom:193.039306px;}
.y20{bottom:213.301044px;}
.y35{bottom:223.188510px;}
.y17{bottom:231.086996px;}
.y40{bottom:256.895096px;}
.y38{bottom:256.908214px;}
.y1d{bottom:264.634086px;}
.y1a{bottom:264.793582px;}
.y34{bottom:321.799207px;}
.y29{bottom:329.314871px;}
.y16{bottom:329.697693px;}
.yb{bottom:337.213357px;}
.y33{bottom:339.306961px;}
.y15{bottom:347.205447px;}
.y57{bottom:362.195342px;}
.y56{bottom:418.588899px;}
.y4d{bottom:435.922439px;}
.y45{bottom:443.133029px;}
.y44{bottom:455.267036px;}
.y31{bottom:462.638722px;}
.y13{bottom:470.537208px;}
.y2a{bottom:516.371401px;}
.y28{bottom:522.490476px;}
.yc{bottom:524.269887px;}
.ya{bottom:530.388962px;}
.y27{bottom:561.710149px;}
.y30{bottom:561.724547px;}
.y5a{bottom:564.714655px;}
.y9{bottom:569.608635px;}
.y12{bottom:569.623033px;}
.y1{bottom:575.912962px;}
.y26{bottom:614.794926px;}
.y8{bottom:622.693413px;}
.y2b{bottom:634.649526px;}
.y32{bottom:634.663923px;}
.yd{bottom:642.548012px;}
.y14{bottom:642.562410px;}
.y4a{bottom:653.105936px;}
.y4b{bottom:654.071550px;}
.y49{bottom:654.097306px;}
.y5d{bottom:739.088302px;}
.y2e{bottom:744.936858px;}
.y10{bottom:752.835344px;}
.y47{bottom:787.139305px;}
.y2c{bottom:793.500718px;}
.y2f{bottom:799.418224px;}
.y46{bottom:800.198746px;}
.ye{bottom:801.399205px;}
.y43{bottom:801.587656px;}
.y11{bottom:807.316710px;}
.y55{bottom:815.237433px;}
.y2d{bottom:819.200834px;}
.yf{bottom:827.099321px;}
.y51{bottom:831.993141px;}
.y42{bottom:833.793989px;}
.y53{bottom:869.768712px;}
.y50{bottom:880.553642px;}
.y6{bottom:908.662674px;}
.y5c{bottom:913.552175px;}
.y2{bottom:914.739036px;}
.h9{height:2.446030px;}
.h1a{height:3.729036px;}
.h11{height:5.633301px;}
.h13{height:6.568240px;}
.hc{height:6.762413px;}
.hb{height:7.009413px;}
.h15{height:7.326385px;}
.h19{height:9.389764px;}
.ha{height:9.675338px;}
.h1e{height:11.561453px;}
.h7{height:22.396615px;}
.h16{height:22.400000px;}
.h3{height:25.200000px;}
.h1b{height:28.000000px;}
.h1d{height:34.014294px;}
.he{height:51.971346px;}
.hf{height:52.491267px;}
.h23{height:78.388153px;}
.h22{height:139.978845px;}
.h2{height:355.146327px;}
.h20{height:366.344634px;}
.h12{height:487.926260px;}
.h1{height:759.085280px;}
.h17{height:871.068356px;}
.h5{height:873.467993px;}
.h8{height:879.067147px;}
.h1c{height:883.066542px;}
.h10{height:883.866422px;}
.h14{height:895.064729px;}
.h4{height:904.663279px;}
.h18{height:905.463158px;}
.h21{height:906.263037px;}
.h1f{height:907.062916px;}
.h6{height:911.062311px;}
.hd{height:948.101514px;}
.h0{height:956.000000px;}
.w8{width:-809.262816px;}
.w7{width:-807.365503px;}
.w6{width:-20.821973px;}
.w9{width:8.710684px;}
.wa{width:17.176604px;}
.w4{width:17.224597px;}
.w5{width:17.738119px;}
.w1{width:715.891807px;}
.wd{width:839.873070px;}
.wc{width:861.469806px;}
.wb{width:908.662674px;}
.w2{width:909.462553px;}
.w3{width:955.855542px;}
.w0{width:956.000000px;}
.x24{left:-906.570670px;}
.x2a{left:-887.165217px;}
.x29{left:-880.765290px;}
.x2c{left:-846.296611px;}
.x2b{left:-826.022528px;}
.x20{left:-680.625617px;}
.x1c{left:-632.104950px;}
.x26{left:-628.260731px;}
.x21{left:-618.959737px;}
.x1b{left:-512.459032px;}
.x27{left:-484.512856px;}
.x1f{left:-454.810145px;}
.x22{left:-446.459407px;}
.x1e{left:-325.791243px;}
.x25{left:-273.541540px;}
.x19{left:-265.622737px;}
.x1d{left:-221.479008px;}
.x23{left:-190.883632px;}
.x28{left:-129.793664px;}
.x1a{left:-118.318599px;}
.x12{left:-1.133749px;}
.x3{left:0.000000px;}
.x1{left:46.392989px;}
.x3c{left:63.190450px;}
.x16{left:65.131823px;}
.x0{left:70.389362px;}
.x15{left:71.531749px;}
.x18{left:106.000428px;}
.x38{left:121.193044px;}
.x17{left:126.274511px;}
.x31{left:128.804854px;}
.x32{left:141.118094px;}
.x37{left:152.986479px;}
.x33{left:155.889081px;}
.x2e{left:157.325183px;}
.x39{left:196.428394px;}
.x3a{left:198.633341px;}
.xb{left:271.671422px;}
.x7{left:320.192089px;}
.x10{left:324.052786px;}
.x11{left:325.186535px;}
.xc{left:333.337303px;}
.x30{left:430.650276px;}
.x6{left:439.838007px;}
.x34{left:465.176418px;}
.x13{left:467.804021px;}
.xa{left:497.486895px;}
.xd{left:505.837633px;}
.x36{left:543.472265px;}
.x9{left:626.505796px;}
.xf{left:678.765418px;}
.x4{left:686.674303px;}
.x35{left:724.999871px;}
.x8{left:730.818032px;}
.x3b{left:755.856008px;}
.xe{left:761.413408px;}
.x2f{left:780.565873px;}
.x14{left:822.516653px;}
.x5{left:833.978441px;}
.x2d{left:894.029686px;}
.x2{left:901.415449px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.833459pt;}
.ls1{letter-spacing:-0.265898pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.265898pt;}
.ws2{word-spacing:0.833459pt;}
._1{margin-left:-150.742778pt;}
._2{margin-left:-126.169065pt;}
._6{margin-left:-30.784652pt;}
._0{margin-left:-15.392326pt;}
._3{margin-left:-1.001496pt;}
._9{width:0.852436pt;}
._a{width:48.111809pt;}
._7{width:80.508006pt;}
._4{width:101.176143pt;}
._8{width:105.350629pt;}
._b{width:135.194788pt;}
._5{width:699.975771pt;}
.fs3{font-size:6.707324pt;}
.fs4{font-size:7.820515pt;}
.fs2{font-size:8.051708pt;}
.fs1{font-size:8.345801pt;}
.fs5{font-size:8.723205pt;}
.fs7{font-size:11.179979pt;}
.fs6{font-size:26.670697pt;}
.fs0{font-size:30.004534pt;}
.fs8{font-size:33.338371pt;}
.fs9{font-size:40.499327pt;}
.y1c{bottom:0.132133pt;}
.y1e{bottom:0.132933pt;}
.y52{bottom:1.167067pt;}
.y25{bottom:6.583067pt;}
.y58{bottom:7.695467pt;}
.y3f{bottom:11.642035pt;}
.y3e{bottom:12.511316pt;}
.y5{bottom:16.666667pt;}
.y59{bottom:20.000000pt;}
.y5b{bottom:20.666667pt;}
.y4f{bottom:21.333333pt;}
.y3{bottom:22.000000pt;}
.y48{bottom:30.000000pt;}
.y3d{bottom:32.685455pt;}
.y5e{bottom:38.666667pt;}
.y41{bottom:39.333333pt;}
.y54{bottom:40.000000pt;}
.y3a{bottom:40.278667pt;}
.y3c{bottom:40.818933pt;}
.y7{bottom:43.333333pt;}
.y4{bottom:48.000000pt;}
.y4e{bottom:50.000000pt;}
.y3b{bottom:52.448400pt;}
.y24{bottom:64.090435pt;}
.y23{bottom:64.959716pt;}
.y22{bottom:85.133855pt;}
.y21{bottom:93.267333pt;}
.y36{bottom:103.482533pt;}
.y0{bottom:105.333333pt;}
.y18{bottom:110.065600pt;}
.y37{bottom:122.826533pt;}
.y1b{bottom:129.268400pt;}
.y1f{bottom:129.398667pt;}
.y19{bottom:129.400533pt;}
.y39{bottom:137.499067pt;}
.y4c{bottom:160.890400pt;}
.y20{bottom:177.777733pt;}
.y35{bottom:186.018533pt;}
.y17{bottom:192.601600pt;}
.y40{bottom:214.111600pt;}
.y38{bottom:214.122533pt;}
.y1d{bottom:220.561733pt;}
.y1a{bottom:220.694667pt;}
.y34{bottom:268.206533pt;}
.y29{bottom:274.470533pt;}
.y16{bottom:274.789600pt;}
.yb{bottom:281.053600pt;}
.y33{bottom:282.798533pt;}
.y15{bottom:289.381600pt;}
.y57{bottom:301.875067pt;}
.y56{bottom:348.876800pt;}
.y4d{bottom:363.323600pt;}
.y45{bottom:369.333333pt;}
.y44{bottom:379.446533pt;}
.y31{bottom:385.590533pt;}
.y13{bottom:392.173600pt;}
.y2a{bottom:430.374533pt;}
.y28{bottom:435.474533pt;}
.yc{bottom:436.957600pt;}
.ya{bottom:442.057600pt;}
.y27{bottom:468.162533pt;}
.y30{bottom:468.174533pt;}
.y5a{bottom:470.666667pt;}
.y9{bottom:474.745600pt;}
.y12{bottom:474.757600pt;}
.y1{bottom:480.000000pt;}
.y26{bottom:512.406533pt;}
.y8{bottom:518.989600pt;}
.y2b{bottom:528.954533pt;}
.y32{bottom:528.966533pt;}
.yd{bottom:535.537600pt;}
.y14{bottom:535.549600pt;}
.y4a{bottom:544.337200pt;}
.y4b{bottom:545.142000pt;}
.y49{bottom:545.163467pt;}
.y5d{bottom:616.000000pt;}
.y2e{bottom:620.874533pt;}
.y10{bottom:627.457600pt;}
.y47{bottom:656.048555pt;}
.y2c{bottom:661.350533pt;}
.y2f{bottom:666.282533pt;}
.y46{bottom:666.933067pt;}
.ye{bottom:667.933600pt;}
.y43{bottom:668.090667pt;}
.y11{bottom:672.865600pt;}
.y55{bottom:679.467200pt;}
.y2d{bottom:682.770533pt;}
.yf{bottom:689.353600pt;}
.y51{bottom:693.432400pt;}
.y42{bottom:694.933333pt;}
.y53{bottom:724.916800pt;}
.y50{bottom:733.905600pt;}
.y6{bottom:757.333333pt;}
.y5c{bottom:761.408533pt;}
.y2{bottom:762.397733pt;}
.h9{height:2.038667pt;}
.h1a{height:3.108000pt;}
.h11{height:4.695127pt;}
.h13{height:5.474361pt;}
.hc{height:5.636196pt;}
.hb{height:5.842061pt;}
.h15{height:6.106244pt;}
.h19{height:7.825986pt;}
.ha{height:8.064000pt;}
.h1e{height:9.636000pt;}
.h7{height:18.666667pt;}
.h16{height:18.669488pt;}
.h3{height:21.003174pt;}
.h1b{height:23.336860pt;}
.h1d{height:28.349529pt;}
.he{height:43.316000pt;}
.hf{height:43.749333pt;}
.h23{height:65.333333pt;}
.h22{height:116.666667pt;}
.h2{height:296.000000pt;}
.h20{height:305.333333pt;}
.h12{height:406.666667pt;}
.h1{height:632.666667pt;}
.h17{height:726.000000pt;}
.h5{height:728.000000pt;}
.h8{height:732.666667pt;}
.h1c{height:736.000000pt;}
.h10{height:736.666667pt;}
.h14{height:746.000000pt;}
.h4{height:754.000000pt;}
.h18{height:754.666667pt;}
.h21{height:755.333333pt;}
.h1f{height:756.000000pt;}
.h6{height:759.333333pt;}
.hd{height:790.204000pt;}
.h0{height:796.787067pt;}
.w8{width:-674.487600pt;}
.w7{width:-672.906267pt;}
.w6{width:-17.354267pt;}
.w9{width:7.260000pt;}
.wa{width:14.316000pt;}
.w4{width:14.356000pt;}
.w5{width:14.784000pt;}
.w1{width:596.666667pt;}
.wd{width:700.000000pt;}
.wc{width:718.000000pt;}
.wb{width:757.333333pt;}
.w2{width:758.000000pt;}
.w3{width:796.666667pt;}
.w0{width:796.787067pt;}
.x24{left:-755.589733pt;}
.x2a{left:-739.416078pt;}
.x29{left:-734.082000pt;}
.x2c{left:-705.353760pt;}
.x2b{left:-688.456137pt;}
.x20{left:-567.273733pt;}
.x1c{left:-526.833733pt;}
.x26{left:-523.629733pt;}
.x21{left:-515.877733pt;}
.x1b{left:-427.113733pt;}
.x27{left:-403.821733pt;}
.x1f{left:-379.065733pt;}
.x22{left:-372.105733pt;}
.x1e{left:-271.533733pt;}
.x25{left:-227.985733pt;}
.x19{left:-221.385733pt;}
.x1d{left:-184.593733pt;}
.x23{left:-159.093733pt;}
.x28{left:-108.177733pt;}
.x1a{left:-98.613733pt;}
.x12{left:-0.944933pt;}
.x3{left:0.000000pt;}
.x1{left:38.666667pt;}
.x3c{left:52.666667pt;}
.x16{left:54.284722pt;}
.x0{left:58.666667pt;}
.x15{left:59.618800pt;}
.x18{left:88.347040pt;}
.x38{left:101.009467pt;}
.x17{left:105.244663pt;}
.x31{left:107.353600pt;}
.x32{left:117.616184pt;}
.x37{left:127.508000pt;}
.x33{left:129.927200pt;}
.x2e{left:131.124133pt;}
.x39{left:163.715067pt;}
.x3a{left:165.552800pt;}
.xb{left:226.427067pt;}
.x7{left:266.867067pt;}
.x10{left:270.084800pt;}
.x11{left:271.029733pt;}
.xc{left:277.823067pt;}
.x30{left:358.929467pt;}
.x6{left:366.587067pt;}
.x34{left:387.705600pt;}
.x13{left:389.895600pt;}
.xa{left:414.635067pt;}
.xd{left:421.595067pt;}
.x36{left:452.962000pt;}
.x9{left:522.167067pt;}
.xf{left:565.723333pt;}
.x4{left:572.315067pt;}
.x35{left:604.257867pt;}
.x8{left:609.107067pt;}
.x3b{left:629.975200pt;}
.xe{left:634.607067pt;}
.x2f{left:650.569867pt;}
.x14{left:685.534133pt;}
.x5{left:695.087067pt;}
.x2d{left:745.137333pt;}
.x2{left:751.293067pt;}
}
